package com.bonus.sgzb.largeScreen.service.impl;

import com.bonus.sgzb.common.core.web.domain.AjaxResult;
import com.bonus.sgzb.largeScreen.mapper.LargeScreenMapper;
import com.bonus.sgzb.largeScreen.service.ILargeScreenService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.HashMap;

/**
 * @author 10488
 * 大屏
 */
@Service("ILargeScreenService")
public class LargeScreenServiceImpl implements ILargeScreenService {

    @Resource(name = "LargeScreenMapper")
    private LargeScreenMapper mapper;

    @Override
    public AjaxResult getMaterialReqData() {
        HashMap<Object, Object> map = new HashMap<>(2);
        int a = 1/0;
        // 施工工具今日出库
        map.put("num", 330);
        // 工器具今日出库
        map.put("num2", 201);
        return AjaxResult.success(map);
    }
}
